Subject: Re: [PATCH 0/2] dmaengine: Fix compillation issues in device_prep_dma_cyclic()

From: Mark Brown <[email-masked]>
Date: Tue, 25 Sep 2012 12:19:37 +0100

On Mon, Sep 24, 2012 at 08:08:32PM +0200, Takashi Iwai wrote:
> At Mon, 24 Sep 2012 10:17:15 +0200,

> > Mark, could you tell me when it's ready?  Since I'll be off from
> > tomorrow, I'd like to resolve sooner.

> My time is up, so I merged Peter's two patches on the top of for-next
> branch of sound git tree now.  Mark, please pull them to your tree if
> needed.

Oh, well.  I was travelling for the entire time between Peter posting
the patches and you applying them :/